/*页头狐狸部分*/
.theme {
	width:910px;
	height:200px;
	margin:0 auto;
	background:url(http://i3.itc.cn/20090409/5be_3c3abb7a_f3dd_4a98_840e_7c3a79dcb484_0.jpg) no-repeat;
	clear:both;
	position:relative;}
.theme h1 {
	width:420px;
	height:42px;
	font-size:14px;
	line-height:22px;
	color:#000;
	text-align:left;
	position:absolute;
	left:165px;
	top:150px;}
.theme h1 a {
	font-weight:bold;
	color:#005bab;
	text-decoration:none;}
.theme h1 a:hover{text-decoration:underline;}
.theme h1 a:visited{color:#005bab;}

/*标题栏*/
.title {
	width:950px;
	height:30px;
	margin:0 auto;
	clear:both;
	background:url(http://i8.itc.cn/20090409/5be_3c3abb7a_f3dd_4a98_840e_7c3a79dcb484_1.gif) center bottom no-repeat;}
.title h2 {
	padding:0 0 0 70px;
	font-size:16px;
	font-weight:bold;
	line-height:30px;
	color:#804202;
	text-align:left;}
.title h2 a {color:#804202;}
.title h2 a:visited {color:#804202;}
.title h2 span {
	margin:0 0 0 10px;
	font-size:12px;
	font-weight:normal;
	line-height:30px;
	color:#666666;
	text-align:left;}

/*横通*/
.cut {
	width:950px;
	float:left;
	background:url(http://i7.itc.cn/20090409/5be_4313b787_2cdb_4d32_8b03_befeb07836de_0.gif) center bottom no-repeat;}
.cut .name {
	width:150px;
	padding:0 0 20px 45px;
	float:left;}
.cut .name  p {
	margin:20px 0 0 0;
	color:#804202;
	font-size:14px;
	font-weight:normal;
	line-height:23px;
	background:url(http://i7.itc.cn/20090409/5be_4313b787_2cdb_4d32_8b03_befeb07836de_1.gif) right center no-repeat;}
.cut .name p a {
	color:#804202;
	text-decoration:none;}
.cut .name p a:hover {
	color:#804202;
	text-decoration:underline;}
.cut .name p a:visited {
	color:#804202;
	}
.cut .name  p span {float:left;}
.cut .name  p span a {
	width:40px;
	height:23px;
	padding:0 8px 0 5px;
	display:block;
	text-decoration:none;
	font-size:12px;
	line-height:23px;
	color:#2f2522;
	text-align:right;
	background:url(http://i7.itc.cn/20090409/5be_4313b787_2cdb_4d32_8b03_befeb07836de_2.gif) left top no-repeat;}

.cut .name  p span a:hover {
	text-decoration:none;
	color:#936316;
	background:url(http://i7.itc.cn/20090409/5be_4313b787_2cdb_4d32_8b03_befeb07836de_2.gif) left bottom no-repeat;}
.cut .list {
	width:700px;
	float:right;
	padding:0 45px 0 0}
.cut .list ul {
	width:700px;
	float:left;
	padding:16px 0 20px 0;}
.cut .list li {
	width:700px;
	padding:0 0 0 10px;
	font-size:12px;
	line-height:20px;
	float:left;
	}
.cut .list li a{
	color:#000;
	background:url(http://i8.itc.cn/20090409/5be_0ab9b6bc_1931_4204_880d_c41572768e61_0.gif) 0 14px no-repeat;
	display:block;
	float:left;
	height:30px;
	line-height:30px;
	overflow:hidden;
	padding:0 0 0 10px;
	width:75px;
	font-size:14px;
	}

/*引用读书导航*/

/*引用读书搜索*/
.searchNav {background:transparent url(http://i3.itc.cn/20090409/5be_729790af_9882_48f3_a0a7_a23e5eb22320_0.gif) repeat;
	height:36px;
	margin:0 auto;
	width:880px;
	clear:both;
}

.searchNav .search {
	float:left;
	height:36px;
	text-align:left;
	width:360px;
}

.searchNav .search span {
	color:#6A3906;
	float:left;
	font-weight:bold;
	padding:14px 4px 0 20px;
	}

.searchNav .search .sele01 {
	background:#FFFFFF;
	border:1px solid #D4C097;
	float:left;
	height:14px!important;
	height:18px;
	line-height:22px;
	margin-right:3px;
	margin-top:12px!important;
	margin-top:9px;
	width:147px;
	vertical-align:middle;
}

.searchNav .search .sele02 {
	background:#FFFFFF;
	border:1px solid #D4C097;
	float:left;
	margin-top:12px;
	width:54px;
}

.searchNav .input1 {
	background:url(http://i0.itc.cn/20090409/5be_d8a809c0_3e1c_46b1_8d34_09980401fbb3_0.gif) no-repeat;
	border:0 none;
	color:#000000;
	height:23px;
	margin-left:6px;
	margin-top:9px;
	text-align:center;
	width:48px;
	padding:0 0 0 15px;
}

.searchNav .navA {
	color:#BE6100;
	display:inline;
	float:right;
	height:20px;
	line-height:14px;
	margin-right:40px;
	padding-top:14px;
	text-align:right;
	width:480px;
}

.searchNav .navA a {
	color:#BE6100;
	margin:0 6px;
}